.comparison {
  padding: 80px 0 130px;
  background: #f9f9f9;
}

.comparison-top {
  text-align: center;
  margin-bottom: 40px;
}

.comparison-table {
  position: relative;
  padding: 0 30px;
  background: #fff;
  font-weight: 700;
  word-break: break-word;
  -webkit-box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.1);
          box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.1);
  border-radius: 12px;
}

.comparison-table-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.comparison-table-row.comparison-table-row-head {
  text-align: center;
}

.comparison-table-cell {
  position: relative;
  padding: 9px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 25%;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 25%;
          flex: 1 1 25%;
  border-bottom: 1px solid #d7d7d7;
  font-size: 20px;
  color: #000;
}

.comparison-table-cell:first-child {
  width: 50%;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 50%;
          flex: 1 1 50%;
}

.comparison-table-cell:nth-child(2) {
  border-color: #fff;
  background: #84C55D;
  color: #fff;
}

.comparison-table-row-head .comparison-table-cell, .comparison-table-row:last-child .comparison-table-cell {
  border: none;
}

.comparison-table-row-head .comparison-table-cell {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.comparison-table-pros, .comparison-table-diz {
  margin: auto;
  width: 31px;
  height: 31px;
  background: url("images/check-white.png") no-repeat;
  background-size: contain;
}

.comparison-table-diz {
  background-image: url("images/minus.png");
}

.comparison-body {
  max-width: 1144px;
  margin: auto;
}